<div class="modal-header padding-10">
  <span class="modal-title font-weight-bold">
    <span *ngIf="!isEdit">Create</span>
    <span *ngIf="isEdit">Update</span>
    Disease
  </span>
</div>
<div class="modal-body padding-10" style="max-height: 400px; overflow-y: auto; overflow-x: hidden">
  <div class="row">
    <div class="col-sm">
      <form class="form-horizontal"
            novalidate
            (keyup.enter)="save()"
            [formGroup]="diseaseGroup">
        <div class="form-group">
          <label class="font-weight-bold">Name *</label>
          <input type="text"
                 autocomplete="off"
                 class="form-control"
                 placeholder="Enter Name"
                 [formControl]="nameControl"
                 required>
          <app-form-error [fieldName]="'Name'" [control]="nameControl"></app-form-error>
        </div>
      </form>
    </div>
  </div>
</div>
<div class="modal-footer padding-10">
  <!--  <button class="btn btn-danger btn-round btn-md" (click)="reject()">Reject-->
  <!--  </button>-->
  <button class="btn btn-primary btn-round btn-md" [disabled]="diseaseGroup.invalid || isLoading" (click)="save()">
    <span *ngIf="isEdit">Update</span>
    <span *ngIf="!isEdit">Save</span>
  </button>
  &nbsp;
  <button class="btn btn-neutral" (click)="close()">Close</button>
</div>
